<!DOCTYPE html>
<html lang="ru"> 
<head> 

 <title>Project</title>
 <link rel="stylesheet" type="text/css" href="style.css"> 
 <body> 

<header>   
<div class="name1">
       <div class="name11">
      <img src="image.png" alt="Описание картинки для скрин-ридеров и поисковиков" />
	</div>
      <div class="name2"> <h1>Полезная информация</h1> </div>
</div>
</header>  

<div class="name3">

  <nav>
   <ul class="Lname"> 
    <li><a href="#id1">Links</a>                  
   <li><a href="#id2">Table</a>              
   <li><a href="#id3">Form</a>   
   </ul>   
  </nav> 

 
   <ol>
    <li><a id="id1" href="http://www.example.com">абсолютная гиперссылка на главную страницу сайта example.com</a></li>
    <li><a href="https://www.example.com">абсолютная на главную сайта example.com в протоколе https</a></li>
    <li><a href="ftp://tavalik.ru"> ссылка на файл на сервере FTP без авторизации</a></li>
    <li><a href="ftp://user:pass123@tavalik.ru"> ссылка на файл на сервере FTP с авторизацией</a></li>
    <li><a href="https://en.wikipedia.org/wiki/Comics#Terminology">ссылка на фрагмент страницы некоторого сайта</a></li>
    <li><a href="#llink">ссылка на фрагмент текущей страницы</a></li>
    <li><a href="https://en.wikipedia.org/wiki/Comics" target="_blank" title="Перейти на главную страницу"> ссылка с двумя параметрами в URL </a></li>
    <li>
	список ссылок основной навигации сайта с подписями title
	<br>
	<a href="https://en.wikipedia.org/wiki/Comics#Origins_and_traditions" title="Origins_and_traditions">Origins_and_traditions </a>
    <br>
    <a href="https://en.wikipedia.org/wiki/Comics#Forms_and_formats" title="Forms_and_formats">Forms_and_formats </a>
    <br>
    <a href="https://en.wikipedia.org/wiki/Comics#Comics_studies" title="Comics_studies"> Comics_studies </a></li>
    <li><a id="qqq">без href</a></li>
    <li><a href="">Пустой</a></li>
    <li><a href="https://en.wikipedia.org/wiki/Comics" rel="nofollow">без поисковика</a> </li>
    <li> <a href="https://en.wikipedia.org/wiki/Comics"> без индекса </a>  </li>
    <li> Read about <a href="https://en.wikipedia.org/wiki/Comics"> comics</a> </li>
    <li> <p id="llink">
	<a href="https://en.wikipedia.org/wiki/Comics"><img width=500 height=300 src="comics.jpg" alt="Описание картинки"></a> 
	</p></li>
	<li> <map name="nn1">
     <area shape="rect" coords="170,70,250,250" href="https://en.wikipedia.org/wiki/Comics" alt="Подсказка">
     </map>
     <img width=500 height=300 src="comics.jpg" usemap="#nn1" alt="Описание картинки">

     <map name="nn2">

     <area shape="circle" coords="150,40,15" href="https://en.wikipedia.org/wiki/Comics)" alt="Подсказка">
     </map>
     <img width=500 height=300 src="comics.jpg" usemap="#nn2" alt="Описание картинки">

	</li>
	<li> <a href="page.html">  Относительная на страницу в текущем каталоге </a> </li>
	<li><a href="about/page.html">относительная на страницу в каталоге about</a>
	<li><a href="../about/page.html">относительная на страницу в каталоге уровнем выше текущего</a></li>
	<li><a href="../../about/page.html">относительная на страницу в каталоге двумя уровнями выше текущего</a></li>
	<li>...</li>
	<li>...</li>
   </ol>

   <div class="Tname">
	<table id="id2"> 

	<caption>
	Колготки
	</caption> 
	<tr>
	<th>500р</th>  
	<th>700р</th>
	<th>1000р</th>
	</tr>

	<tr>
	<td>Бренд1</td>
	<td>Бренд1</td>
	<td>Бренд1</td>
	</tr>
 
	<tr>
	<td>Бренд2</td>
	<td>Бренд2</td>
	<td>Бренд2</td>
	</tr>

	<tr>
	<td>Бренд3</td>
	<td>Бренд3</td>
	<td>Бренд3</td>
	</tr>

	<tr>
	<td>Бренд4</td>
	<td>Бренд4</td>
	<td>Бренд4</td>
	</tr>

	<tr>
	<td>Бренд5</td>
	<td colspan="2">Бренд5
		Бренд5</td>
	</tr>
	</table>
   </div>
<br>
<br>

  <div class="Fname">
   <form id="id3">
   <label>Имя:</label> 
   <input type="text">
   <br>
   <label>Email:</label> 
   <input type="email">
   <br>
   <label> Дата рождения: </label>
   <input type="date" id="date" name="date">
   <br>
   <label>Пол:</label> 
   <label>   <input type="radio" name="status"> М </label>
   <label>   <input type="radio" name="status"> Ж </label>
   <br>
   <label>Количесво конечностей:</label> 
   <label>   <input type="radio" name="status"> 2 </label>
   <label>   <input type="radio" name="status"> 4 </label>
   <label>   <input type="radio" name="status"> 10 </label>
   <br>
   <label>Сверхспособности:</label>
   <select multiple>  
   <option>бессмертие</option>  
   <option>прохождение сквозь стены</option> 
   <option>левитация </option> 
   </select>
   <br>
   <br>
   <br>
   <label>Биография:</label> 
   <textarea></textarea>
   
   <br>
     <label>   
	 <input type="checkbox">    
	 с контрактом ознакомлен 
	 </label>  
	 <br>
	 <button>    
	Отправить 
	 </button>  
   </form>
  </div>

  </div>
  <footer>  
  <div class="name4">    
     <small>(с) Матросов Вадим 2019</small> 
  </div >
  </footer> 
 </body>
 </html>

